Commit 8af192d6 authored by Steffen van Bergerem's avatar Steffen van Bergerem Committed by Dennis Schubert

Bump guard

parent 86d8c5f2
......@@ -226,7 +226,7 @@ group :development do
gem "guard-jshintrb", "1.1.1"
gem "guard-rspec", "4.6.5"
gem "guard-rubocop", "1.2.0"
gem "guard", "2.13.0", require: false
gem "guard", "2.14.0", require: false
gem "rb-fsevent", "0.9.7", require: false
gem "rb-inotify", "0.9.7", require: false
......
......@@ -356,9 +356,9 @@ GEM
json
multi_json
request_store (>= 1.0)
guard (2.13.0)
guard (2.14.0)
formatador (>= 0.2.4)
listen (>= 2.7, <= 4.0)
listen (>= 2.7, < 4.0)
lumberjack (~> 1.0)
nenv (~> 0.1)
notiffany (~> 0.0)
......@@ -442,9 +442,10 @@ GEM
actionpack (>= 3.0.0)
activesupport (>= 3.0.0)
kgio (2.10.0)
listen (3.0.5)
rb-fsevent (>= 0.9.3)
listen (3.1.5)
rb-fsevent (~> 0.9, >= 0.9.4)
rb-inotify (>= 0.9)
ruby_dep (~> 1.2)
little-plugger (1.1.4)
logging (2.1.0)
little-plugger (~> 1.1)
......@@ -485,7 +486,7 @@ GEM
nokogiri (1.6.8)
mini_portile2 (~> 2.1.0)
pkg-config (~> 1.1.7)
notiffany (0.0.8)
notiffany (0.1.0)
nenv (~> 0.1)
shellany (~> 0.0)
oauth (0.5.1)
......@@ -683,6 +684,7 @@ GEM
unicode-display_width (~> 1.0, >= 1.0.1)
ruby-oembed (0.10.0)
ruby-progressbar (1.8.0)
ruby_dep (1.3.1)
rubyzip (1.2.0)
safe_yaml (1.0.4)
sass (3.4.22)
......@@ -829,7 +831,7 @@ DEPENDENCIES
fog (= 1.38.0)
fuubar (= 2.0.0)
gon (= 6.0.1)
guard (= 2.13.0)
guard (= 2.14.0)
guard-cucumber (= 2.1.2)
guard-jshintrb (= 1.1.1)
guard-rspec (= 4.6.5)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment